Get Project by ID
Get a single Project by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
project_id
ID of the Project.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
collaborations
List of access control information for this object.
createdAt
description
id
isDataModsEnabled
lockSequences
modifiedAt
name
owner
public
reviewProcesses
Review processes (a.k.a. review lifecycles) configured for this project.
Errors
400
Project Get Request Bad Request Error
403
Project Get Request Forbidden Error
404
Project Get Request Not Found Error
429
Project Get Request Too Many Requests Error
500
Project Get Request Internal Server Error